Bug 120814 - Update port: cad/gerbv to 2.0.1
Summary: Update port: cad/gerbv to 2.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-18 18:10 UTC by tkato432
Modified: 2008-02-20 02:21 UTC (History)
0 users

See Also:


Attachments
file.diff (2.91 KB, patch)
2008-02-18 18:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2008-02-18 18:10:01 UTC
- Update to version 2.0.1
Comment 1 Martin Wilke freebsd_committer 2008-02-18 18:10:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-02-18 21:06:49 UTC
State Changed
From-To: open->feedback

Hi Kato, 

The port does not build. Can you take a look at it? 

http://amd64.miwibox.org/tb/index.php?action=describe_port&id=962 
http://head.miwibox.org/tb/index.php?action=describe_port&id=1023 

Thanks.
Comment 3 Martin Wilke freebsd_committer 2008-02-19 09:00:47 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!